/*--------------- Hero countdown------*/
#hero .content{
  margin-top: 250px;
  margin-top: 25vh;
}
#hero .content .button{
  width: 30%;
}

#hero ul#countdown li{
  min-width: 200px;
}

/*--------------- Menu ------*/
ul#menu li{
  font-size: 22px;
}

#events .event .content .meta{
  margin: 7vh 0 2vh;
}

